<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.source">
    <module_version install_time="1416339593408" last="true" origin="installer" specification_version="1.19.2.1">
        <file crc="2384432187" name="config/Modules/org-netbeans-modules-cnd-source.xml"/>
        <file crc="2564898502" name="modules/locale/org-netbeans-modules-cnd-source_ja.jar"/>
        <file crc="3229944402" name="modules/locale/org-netbeans-modules-cnd-source_pt_BR.jar"/>
        <file crc="796284068" name="modules/locale/org-netbeans-modules-cnd-source_ru.jar"/>
        <file crc="1674399501" name="modules/locale/org-netbeans-modules-cnd-source_zh_CN.jar"/>
        <file crc="3014143080" name="modules/org-netbeans-modules-cnd-source.jar"/>
    </module_version>
</module>
